<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="UTF-8" >
    <meta name="viewport" content="width=device-width, initial-scale=1.0" >
    <meta
      name="description"
      content="Goedkoper dan pin en veiliger dan cash. Verbreed jouw klantenkring met Bitcoin. Bekijk de demo"
    >
    <title>
      Demo voorbeeld over ontvangen Bitcoin voor winkeliers, horeca en
      ondernemers
    </title>
    <link rel="icon" type="image/x-icon" href="images/bitcoin-logo.svg" >
    <link rel="stylesheet" type="text/css" href="styles.css" >
  </head>
  <body>
    <div class="whatsapp-button" data-include-html="whatsapp.html"></div>
    <div class="container">
      <div class="nav-container" data-include-html="header.html"></div>
      <div class="background-image">
        <img
          loading="lazy"
          src="images/voorbeeld-bitcoin-lightning-betaling-480.webp"
          srcset="
            images/voorbeeld-bitcoin-lightning-betaling-320.webp   320w,
            images/voorbeeld-bitcoin-lightning-betaling-480.webp   480w,
            images/voorbeeld-bitcoin-lightning-betaling-600.webp   600w,
            images/voorbeeld-bitcoin-lightning-betaling-768.webp   768w,
            images/voorbeeld-bitcoin-lightning-betaling-1024.webp 1024w,
            images/voorbeeld-bitcoin-lightning-betaling-1280.webp 1280w,
            images/voorbeeld-bitcoin-lightning-betaling-1600.webp 1600w
          "
          sizes="(max-width: 320px) 320px,
                        (max-width: 480px) 480px,
                        (max-width: 600px) 600px,
                        (max-width: 768px) 768px,
                        (max-width: 1024px) 1024px,
                        (max-width: 1280px) 1280px,
                        1600px"
          alt="Voorbeeld van een Bitcoin Lightning betaling in een winkel"
        >
      </div>

      <div class="paragraph">
        <div>
          <div>
            <h1>Demo</h1>
          </div>
          <div class="video-container">
            <iframe
              loading="lazy"
              src="https://www.youtube-nocookie.com/embed/EVzKzJhS24M?start=14&si=_ElTpNxgtxzR2rVH"
              allow="encrypted-media"
              allowfullscreen
            ></iframe>
          </div>
          <div>
            <p>
              Door de bovenstaande video af te spelen wordt een demonstratie
              getoond over hoe eenvoudig het ontvangen van Bitcoin werkt.
            </p>
          </div>
        </div>
        <div>
          <a href="praktijk-cases" class="button"
            ><span>Voorbeelden bij ondernemers</span></a
          >
        </div>
      </div>

      <div data-include-html="footer.html"></div>
    </div>

    <script src="script.js"></script>
  </body>
</html>
